#ocd_multilang .dropdown-menu {
    min-width: 80px;
}
#faqaccordion .panel-title {
    font-size:14px;
}
.videocall {
    margin-bottom: 0;
}
.videocall .btn-primary {
    background-color: #557DC0;
}
.videocall .btn-primary:hover, .videocall .btn-primary:active {
    background-color: #557DC0;
}

.videocall .text-videocall {
font-size: 16px;
font-weight: bold;
}
#button-videocall {
    margin-top:9px;
}
.cky-consent-container {
    z-index: 999999999 !important;
}
.cky-revisit-bottom-left, .cky-btn-reject, .cky-btn-customize, div.cky-notice p.cky-title, #back-top {
    display: none !important;
}
.alert.ch-alert-danger {
    display: none !important;
}

div.cky-notice-des > p {
    font-size: 13px;
    line-height: 17px;
}

.cky-banner-bottom {
    bottom: 5px !important;
    left: 0 !important;
    margin: 14px !important;
}

.cky-consent-container {
    width: auto !important;
}
.cky-consent-bar {
    border-radius: 9px;
}

.popular-numbers a {
    margin-right: 15px;
    margin-bottom: 7px;
}

.module-faqsection .panel-title a {
    display: flex;
}

.thumbnails .general-image span.thumbnail { display: inline-block; border:0px; padding:0px; margin-bottom: 0px; cursor: pointer;}
.thumbnails .general-image img { display: block; margin-left: auto; margin-right: auto; color:transparent;}
